#menu2 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	background-color: #0033FF;
	font-style: normal;
	color: #000000;
}
#menu2 a{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000000;
	font-size: 8pt;
}
#menu2 li a:hover{
	display: block;
	background-color: #FFFFFF;
	border: 0 none;
	height: 100%;
}
#menu4 a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #FFFFFF;
	font-style: normal;
	font-size: 8pt;
	color: #000000;
}
#menu4 a{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000000;
	font-size: 8pt;
}
#menu4 li a:hover{
	display: block;
	background-color: #FFFFFF;
	border: 0 none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	height: 100%;
}
.lista2 {
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 15px;
	text-align: center;
	background-color: #BFCCDD;
	color: #000000;
}

.lista4 {
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 15px;
	background-color: #BFCCDD;
	font-weight: bold;
}
.marco_menu1 {
	width: 250px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	color: #000000;
}
.marco_menu2 {
	width: 200px;
	margin: 1px;
	padding: 0px;
	list-style-type: none;
}
.marco_menu3 {
	width: 100%;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	color: #000000;
}

.titulo2 {
	cursor: pointer;
	line-height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	color: #000000;
	background-color: #9CB7D3;
}
.marco_lista{
	margin: 0px;
}
.fondo_lista2 {
	border: 1px solid #9CB7D3;
	cursor: pointer;
	text-align: center;
	background-color: #9CB7D3;
	margin-top: 05px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

